Jump to content
v-ghun

Mise à jour toute version (surtout 1.5.0.17) vers 1.5.1 avec 1 click upgrade

Recommended Posts

Salut à toutes et à tous,

 

question simple : comment passer de la version 1.5.0.17 vers 1.5.1 avec le module 1 click upgrade ?

 

Cdlt,

 

Vincent

post-369738-0-33329800-1349427339_thumb.png

Share this post


Link to post
Share on other sites

En fait, il doit y avoir un bouton (celui qui lance le processus de mise à jour) qui apparait lorsque tous les critères sont passés au vert (vitesse php, mise en mode maintenance, etc.).

 

En ce qui me concerne, je dois valider des options, mais lorsque je "sauve" les options choisies, cela m'envoie vers une page 404 introuvable ...

Share this post


Link to post
Share on other sites

Ouf c'est bon, j'ai désactivé la boutique et le bouton est apparu (note pour les développeurs, ne jamais cacher un élément UI mais le griser ou disable à la plce !) et c'est parti ! 1min 30 sur mon super dédié, ouf enfin quelque chose qui marche ;-)

Share this post


Link to post
Share on other sites

@Prestadget

 

comment avez-vous fait pour passer "options choisies" de rouge à vert ? Lorsque j'appuie sur "sauver", j'ai une page d'erreur 404

Share this post


Link to post
Share on other sites

Bonsoir à tous

 

J'ai le même soucis, alors que j'ai bien mis mes boutiques en maintenance.

Y a t'il une procédure particulière, ou j'ai raté un truc?

 

Merci

Share this post


Link to post
Share on other sites

Même problème, quelqu'un qui a réussi pourrai expliqué ?

merci

Share this post


Link to post
Share on other sites

Salut,

 

J'ai voulu faire la mise à jour en local et j'ai le message suivant qui arrive lors de ma mise à jour...

 

[Ajax / Server Error] textStatus: "error" errorThrown:"" jqXHR: ""

 

Quelqu'un à une idée pour solutionner cela?

 

Merci.

 

A+

Share this post


Link to post
Share on other sites

Salut,

 

J'ai voulu faire la mise à jour en local et j'ai le message suivant qui arrive lors de ma mise à jour...

 

[Ajax / Server Error] textStatus: "error" errorThrown:"" jqXHR: ""

 

Quelqu'un à une idée pour solutionner cela?

 

Merci.

 

A+

 

 

Ca signifie une erreur sur le serveur lors de l'appel AJAX, c'est quoi l'erreur ? (a voir dans les logs Php)

Share this post


Link to post
Share on other sites

Même problème, quelqu'un qui a réussi pourrai expliqué ?

merci

 

Essaye de recharger la page du module ? Moi ça a marché de 1.5.0.17 à 1.5.1

Share this post


Link to post
Share on other sites

Ca signifie une erreur sur le serveur lors de l'appel AJAX, c'est quoi l'erreur ? (a voir dans les logs Php)

 

Salut,

 

Je trouve les logs ou? Je suis complètement novice... :rolleyes:

 

Merci.

 

A+

 

Essaye de recharger la page du module ? Moi ça a marché de 1.5.0.17 à 1.5.1

 

Salut,

 

J'ai fait le teste, rien à faire, toujours l'erreur!...

 

A+

Share this post


Link to post
Share on other sites

Toujours même problème, je tourne en rond, erreur 404, impossible de mettre a jour ?

Quelqu'un a trouvé la solution ?

Share this post


Link to post
Share on other sites

Bonjour,

 

J'ai le même problème impossible a faire la mise a jours 1.5.0.17 vers 1.5.1.0 avec le module Mise à jour en 1 clic sa me fait pareil que le screen du premier poste de v-ghun a la dernière étape il dise que cliquer sur sauver et sa me renvoie sur une page erreur 404.

 

Quelqu'un a une idée d’où viendrais le problème

Merci

Share this post


Link to post
Share on other sites

Même soucis impossible de faire la mise a jour de 1.5.0.17 vers 1.5.1.0 avec le module Mise à jour en 1 clic. Renvoi sur une page erreur 404.

 

Bienvenue à toute aide

Share this post


Link to post
Share on other sites

voila ce que le FireBug m'affiche

 

"NetworkError: 503 temporarily overloaded - http://www.yyyy.be/boutique/fr/page-non-trouvee"

lorsque je clic sur sauver

 

"NetworkError: 503 temporarily overloaded - http://www.yyyy.be/boutique/admin75/&customSubmitAutoUpgrade=1&token=feb9806a8d3c2a81b0687640b0d186f3"

c'est peut être une début de piste si quelqu'un sait ce que cela signifie

Share this post


Link to post
Share on other sites

Bonjour,

J'ai le même soucis recurent , page 404 quand je valide les options. Donc impossible de faire apparaitre le bouton pour lancer l'upgrade.

Merci pour une aide charitable...

nw

Share this post


Link to post
Share on other sites

bon alors je viens de faire plusieurs teste… chez Ovh en serveur dédie impossible de mettre a jour erreur 404 comme d'hab, chez OVH serveur mutualité : idem

Chez 1&1 ça passe impeccable sans bug sans rien… des que l'on clique sur sauver le bouton apparaît et il y a juste a clic et hop on est en 1.5.1

Sinon j'ai toujours pas trouver pour passer chez ovh si quelqu'un a du nouveau ?

Edited by flow44 (see edit history)

Share this post


Link to post
Share on other sites

bon alors je viens de faire plusieurs teste… chez Ovh en serveur dédie impossible de mettre a jour erreur 404 comme d'hab, chez OVH serveur mutualité : idem

Chez 1&1 ça passe impeccable sans bug sans rien… des que l'on clique sur sauver le bouton apparaît et il y a juste a clic et hop on est en 1.5.1

Sinon j'ai toujours pas trouver pour passer chez ovh si quelqu'un a du nouveau ?

 

Ok, donc c'est un problème de serveur et donc d'hébergeur ? Dans ce cas, que dire au SAV des hébergeurs en questions ? Je suis chez o2switch, j'ai toujours l'Erreur 404. Y-a-t-il une astuce pour passer outre (en mode manuel ?)

Share this post


Link to post
Share on other sites

Pour ma part je n'ai reussi à upgrader de v1.5.0.17 vers 1.5.1 qu'en suivant la methode manuelle

http://doc.prestasho...pageId=11272350

long mais efficace...

salut

nicolas

 

ps n'achetez pas le module pack multiblocs + slider + popup il n'est pas compatible avec le version 1.5 même si ils le vendent comme tel !!!!!

 

Salut Nicolas,

 

je viens de lire le processus de mise à jour manuel, cela semble "long" (10 minutes quoi) mais largement faisable, même pour un débutant, c'est super bien expliqué (http://doc.prestashop.com/pages/viewpage.action?pageId=11272350).

 

Avez-tu le fameux problème Erreur 404 lors de la mise à jour auto par le 1 click upgrade (le bouton mise à jour n'apparaissait pas, etc.) ? Si tu avez ce problème et que la mise à jour manuelle s'est bien passée, c'est une bonne nouvelle, je m'y met. Sinon, cela veut dire que nous sommes pas sûr que la mise à jour se passera convenablement, même en manuel (problème serveur, etc.).

 

J'attends ta réponse.

 

Vince

Share this post


Link to post
Share on other sites

oui bien sur...page 404

j'ai reussi en suivant à la lettre le processus

pas de probleme vas y...

nicolas

Share this post


Link to post
Share on other sites

Bon, j'en suis à l'étape 2 et au point "Tout vérifier avant d'aller plus loin".

 

Il y a de stipuler : "

Vous avez mis le dossier

 

/prestashop

en ligne sur votre serveur FTP, et vous pouvez y accéder sans problème à l'adresse

 

http://www.myprestashop.com/prestashop

(ce qui devrait afficher une page blanche, et non un message d'erreur).

 

"

 

mais évidemment, en ce qui me concerne, je tombe sur une page Erreur 404 !!! Que faire ? Est-ce que je continue malgré tout ?

Share this post


Link to post
Share on other sites

Idem pour moi !

Je suis sur prestashop 1.5.1 et je désire passer sur 1.5.2.

Site hébergé chez ovh mutualisé et j'ai une erreur 404 lorsque je clique sur le bouton "sauver" des options de sauvegarde.

Toujours aucune solution miracle ?

Dois-je me résigner à tenter la méthode manuelle ?

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

×
×
  • Create New...

Important Information

Cookies ensure the smooth running of our services. Using these, you accept the use of cookies. Learn More